/* Please ❤ this if you like it! */


@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900');

:root {
	--blanco: #ffffff;
	--background: #eeeeee;
	--negro-principal: #292929;
	--color-principal: #06bdff;
	--color-secundario: #242424;

	--color-degradado-01: #02e6ff59;
	--color-degradado02: rgba(7, 88, 143, 0.336);
	
	--font-body: 'Poppins', sans-serif;
	scroll-behavior: smooth;
  }

body{
	font-family: var(--font-body);
	font-weight: 300;
	font-size: 15px;
	line-height: 1.7;
	color: var(--blanco);
	background-color: var(--background);
  	/*background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/pat-back.svg');*/
  	background-position: center;
  	background-repeat: repeat;
  	background-size: 4%;
	overflow-x: hidden;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
	height: 100vh;
}

#preloader {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	overflow: visible;
	background: var(--background)  url("../../img/preload/preloader.svg") no-repeat center center;
  }

a {
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
h6{
	color: var(--negro-principal);
	font-size: 1rem !important;
	font-weight: 500 !important;
}
h4 {
	font-size: 1rem;
}


.p-5{
	margin-bottom: -70px;
}



.hero {
	position: relative;
	background: linear-gradient(to bottom, #00cefc70 , #0552c523), url("https://images.unsplash.com/photo-1627856013091-fed6e4e30025?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1740&q=80") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	text-align: center;
	color: #fff;
	padding-top: 110px;
	height: 35%;
	letter-spacing: 2px;
	/*border-radius: 0 0 90% 90%/0 0 30% 30%;*/
  }
  .hero h1 {
	font-size: 1rem;
	line-height: 1.3;
  }
  .hero h1 span {
	font-size: 2rem;
	color: var(--blanco);
	border-bottom: 3px solid var(--blanco);
	padding-bottom: 9px;
	line-height: 3;
  }
  
  .mouse {
	display: block;
	margin: 0 auto;
	width: 26px;
	height: 46px;
	border-radius: 13px;
	border: 2px solid var(--blanco);
	position: absolute;
	bottom: 40px;
	position: absolute;
	left: 50%;
	margin-left: -7px;
  }
  .mouse span {
	display: block;
	margin: 6px auto;
	width: 2px;
	height: 2px;
	border-radius: 4px;
	background: var(--blanco);
	border: 3px solid transparent;
	-webkit-animation-duration: 1s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-name: scroll;
	animation-name: scroll;
  }
  
  @-webkit-keyframes scroll {
	0% {
	  opacity: 1;
	  -webkit-transform: translateY(0);
	  transform: translateY(0);
	}
  
	100% {
	  opacity: 0;
	  -webkit-transform: translateY(20px);
	  transform: translateY(20px);
	}
  }
  @keyframes scroll {
	0% {
	  opacity: 1;
	  -webkit-transform: translateY(0);
	  -ms-transform: translateY(0);
	  transform: translateY(0);
	}
  
	100% {
	  opacity: 0;
	  -webkit-transform: translateY(20px);
	  -ms-transform: translateY(20px);
	  transform: translateY(20px);
	}
  }

  @media screen and (max-width: 991px){
	.hero {
		position: relative;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		text-align: center;
		color: #fff;
		padding-top: 110px;
		height: 50%;
		letter-spacing: 2px;
		border-radius: 0 0 90% 90%/0 0 30% 30%;
	  }

	  .hero h1 {
		font-size: 1rem;
		line-height: 1.3;
	  }
	  .hero h1 span {
		font-size: 1.2rem;
		color: var(--blanco);
		border-bottom: 3px solid var(--blanco);
		padding-bottom: 7px;
		line-height: 3;
	  }

}
  

/* #Cursor
================================================== 

.cursor,
.cursor2,
.cursor3{
	position: fixed;
	border-radius: 50%;	
	transform: translateX(-50%) translateY(-50%);
	pointer-events: none;
	left: -100px;
	top: 50%;
	mix-blend-mode: difference;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
}
.cursor{
	background-color: #fff;
	height: 0;
	width: 0;
	z-index: 99999;
}
.cursor2,.cursor3{
	height: 36px;
	width: 36px;
	z-index:99998;
	-webkit-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out
}
.cursor2.hover,
.cursor3.hover{
	-webkit-transform:scale(2) translateX(-25%) translateY(-25%);
	transform:scale(2) translateX(-25%) translateY(-25%);
	border:none
}
.cursor2{
	border: 2px solid #fff;
	box-shadow: 0 0 22px rgba(255, 255, 255, 0.6);
}
.cursor2.hover{
	background: rgba(255,255,255,1);
	box-shadow: 0 0 12px rgba(255, 255, 255, 0.2);
}

@media screen and (max-width: 1200px){
	.cursor,.cursor2,.cursor3{
		display: none
	}
}



/*** FONDO DEL NAV  ***/

.nav1{
	position: fixed;
	top: 23px;
	right: 15px;
	display: block;
	width: 62px;
	height: 60px;
	padding: 0;
	margin: 0;
	z-index: 99;
	overflow: hidden;
	box-shadow: 0 8px 30px 0 rgba(0,0,0,0.3);
	background-color: var(--negro-principal);
	animation: border-transform 7s linear infinite;
	transition: top 350ms 1100ms cubic-bezier(0.23, 1, 0.32, 1),  
				right 350ms 1100ms cubic-bezier(0.23, 1, 0.32, 1),
				transform 250ms 1100ms ease,
				width 650ms 400ms cubic-bezier(0.23, 1, 0.32, 1),
				height 650ms 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  @keyframes border-transform{
	  0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
	14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
	28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
	42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
	56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
	70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
	84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
  }
  
@media screen and (max-width: 991px){
	.nav1{
		position: fixed;
		top: 9px;
	right: 9px;
		display: block;
		width: 55px;
		height: 50px;
		padding: 0;
		margin: 0;
		z-index: 9;
		overflow: hidden;
		box-shadow: 0 8px 30px 0 rgba(0,0,0,0.3);
		background-color: #2b2b2b;
		animation: border-transform 7s linear infinite;
		transition: top 350ms 1100ms cubic-bezier(0.23, 1, 0.32, 1),  
					right 350ms 1100ms cubic-bezier(0.23, 1, 0.32, 1),
					transform 250ms 1100ms ease,
					width 650ms 400ms cubic-bezier(0.23, 1, 0.32, 1),
					height 650ms 400ms cubic-bezier(0.23, 1, 0.32, 1);
	  }
	  @keyframes border-transform{
		  0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
		14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
		28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
		42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
		56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
		70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
		84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
	  }
  }
/*** TERMINA EL FONDO DEL NAV ***/

/* #Primary style
================================================== */

.section {
    position: relative;
	width: 100%;
	display: block;
}
.over-hide{
	overflow: hidden;
}
.full-height {
	height: 100vh;
}

/* #Navigation
================================================== */
 
.cd-header{
    position: fixed;
	width:100%;
	top:10px;
	left:0;
	z-index:100;
} 
.header-wrapper{
    position: relative;
	width: calc(100% - 32px);
	margin-right: 5%;
} 
.logo-wrap {
	position: relative;
	display:block;
	left: 32px;
	top: -50px;
	cursor: pointer;
}
.logo-wrap a {
	cursor: pointer;
	font-family: var(--font-body);
	font-weight: 900;
	font-size: 1.2rem;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: var(--coloro-principal);	
}
.logo-wrap a span{ 
	color: var(--color-principal);
}
.logo-wrap a:hover {
	opacity: 0.9;
}
/*Cambiar posicion del hamburguer*/
.nav-but-wrap{ 
	position: relative;
	/*display: inline-block;*/
	float: right;
	padding-right: 0px;
	padding-top: 30px;
	margin-top: 0px;
	transition : all 0.3s ease-out;
}
/**/
.menu-icon {
	height: 30px;
	width: 30px;
	position: relative;
	z-index: 2;
	cursor: pointer;
	display: block;
}
.menu-icon__line {
	height: 3px;
	width: 30px;
	display: block;
	background-color: #fff;
	margin-bottom: 7px;
	cursor: pointer;
	-webkit-transition: background-color .5s ease, -webkit-transform .2s ease;
	transition: background-color .5s ease, -webkit-transform .2s ease;
	transition: transform .2s ease, background-color .5s ease;
	transition: transform .2s ease, background-color .5s ease, -webkit-transform .2s ease;
}
.menu-icon__line-left {
	width: 16.5px;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}
.menu-icon__line-right {
	width: 16.5px;
	float: right;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}
.menu-icon:hover .menu-icon__line-left,
.menu-icon:hover .menu-icon__line-right {
	width: 30px;
}
.nav {
	position: fixed;
	z-index: 99;
}

/*Aqui cambiamos la posicion del menu*/
.nav:before, .nav:after {
	content: "";
	position: fixed;
    top: 19px;
  right: 15px;
	width: 0;
	height: 0;
	/*Color de la capa antes del menu*/
	background-color: var(--color-principal);
	border-bottom-right-radius: 200%;
	z-index: -1;
	transition: border-radius linear 0.8s, width cubic-bezier(0.77, 0, 0.175, 1) 0.6s, height cubic-bezier(0.77, 0, 0.175, 1) 0.6s;
}
.nav:after {
	/*Color del menu*/
	background-color: var(--negro-principal);
  background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/pat.svg');
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 300%;
	-webkit-transition-delay: 0s;
          transition-delay: 0s;
  box-shadow: 6px 7px 28px 0 #1010104d;
}
.nav:before {
	-webkit-transition-delay: .2s;
          transition-delay: .2s;
}
.nav__content {
	position: fixed;
	visibility: hidden;
	top: 90px;
    right: 0px;
	width: 280px;
	text-align: left;
}


.nav__list {
	position: relative;
	padding: 0;
	margin: 0;
	z-index: 2;
}
.nav__list-item {
	position: relative;
	display: block;
	-webkit-transition-delay: 0.8s;
    transition-delay: 0.8s;
	opacity: 0;
    /*Cambiamos la posicion del texto de izquierda a derecha*/
	text-align: right;
	color: #fff;
	overflow: hidden; 
	font-family: var(--font-body);
	font-size: 22px;
	line-height: 1.2;
	letter-spacing: 2px;
	-webkit-transform: translate(30px, 0%);
    transform: translate(30px, 0%);
	-webkit-transition: opacity .2s ease, -webkit-transform .3s ease;
	transition: opacity .2s ease, -webkit-transform .2s ease;
	transition: opacity .2s ease, transform .2s ease;
	transition: opacity .2s ease, transform .2s ease, -webkit-transform .2s ease;
  	margin-top: 7px;
  	margin-bottom: 7px;
}
.nav__list-item a{ 
	position: relative;
	text-decoration: none;
	color: #ffffff99;
	overflow: hidden; 
	cursor: pointer;
	font-family: var(--font-body);
	font-weight: 600;
	z-index: 2;
    padding-right: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
	display: inline-block;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear; 
}
.nav__list-item a:after{ 
	position: absolute;
	content: '';
	top: 50%;
    /*Cambiamos la posicion del hover active*/
	right: 15px;
	width: 5px;
	height: 0;
	opacity: 0;
	background-color: var(--color-principal);
	z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear; 
}
.nav__list-item a:hover:after{ 
	height: 100%;
	opacity: 1;
	top: 0;
}
.nav__list-item a:hover{
	color: rgba(255,255,255,1);
}
.nav__list-item.active-nav a{
	color: rgba(255,255,255,1);
}
.nav__list-item.active-nav a:after{ 
	height: 100%;
	opacity: 1;
	top: 0;
}
body.nav-active .nav__content {
	visibility: visible;
}
body.nav-active .menu-icon__line {
	background-color: #fff;
	-webkit-transform: translate(0px, 0px) rotate(-45deg);
          transform: translate(0px, 0px) rotate(-45deg);
}
body.nav-active .menu-icon__line-left {
	width: 15px;
	-webkit-transform: translate(2px, 4px) rotate(45deg);
          transform: translate(2px, 4px) rotate(45deg);
}
body.nav-active .menu-icon__line-right {
	width: 15px;
	float: right;
	-webkit-transform: translate(-3px, -3.5px) rotate(45deg);
          transform: translate(-3px, -3.5px) rotate(45deg);
}
body.nav-active .menu-icon:hover .menu-icon__line-left,
body.nav-active .menu-icon:hover .menu-icon__line-right {
	width: 15px;
}
body.nav-active .nav {
	visibility: visible;
}
 /*Aqui cambiamos el tamaño del menu*/
body.nav-active .nav:before, body.nav-active .nav:after {
	width: 250px;
	height: 510px;
	border-radius: 15px;
}
body.nav-active .nav:after {
	-webkit-transition-delay: .1s;
          transition-delay: .1s;
}
body.nav-active .nav:before {
	-webkit-transition-delay: 0s;
          transition-delay: 0s;
}
body.nav-active .nav__list-item {
	opacity: 1;
	-webkit-transform: translateX(0%);
          transform: translateX(0%);
	-webkit-transition: opacity .3s ease, color .3s ease, -webkit-transform .3s ease;
	transition: opacity .3s ease, color .3s ease, -webkit-transform .3s ease;
	transition: opacity .3s ease, transform .3s ease, color .3s ease;
	transition: opacity .3s ease, transform .3s ease, color .3s ease, -webkit-transform .3s ease;
}
body.nav-active .nav__list-item:nth-child(0) {
	-webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}
body.nav-active .nav__list-item:nth-child(1) {
	-webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
body.nav-active .nav__list-item:nth-child(2) {
	-webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}
body.nav-active .nav__list-item:nth-child(3) {
	-webkit-transition-delay: 1s;
          transition-delay: 1s;
}
body.nav-active .nav__list-item:nth-child(4) {
	-webkit-transition-delay: 1.1s;
          transition-delay: 1.1s;
}
body.nav-active .nav__list-item:nth-child(5) {
	-webkit-transition-delay: 1.2s;
          transition-delay: 1.2s;
}
body.nav-active .nav__list-item:nth-child(6) {
	-webkit-transition-delay: 1.3s;
          transition-delay: 1.3s;
}
body.nav-active .nav__list-item:nth-child(7) {
	-webkit-transition-delay: 1.4s;
          transition-delay: 1.4s;
}
body.nav-active .nav__list-item:nth-child(8) {
	-webkit-transition-delay: 1.5s;
          transition-delay: 1.5s;
}
body.nav-active .nav__list-item:nth-child(9) {
	-webkit-transition-delay: 1.6s;
          transition-delay: 1.6s;
}
body.nav-active .nav__list-item:nth-child(10) {
	-webkit-transition-delay: 1.7s;
          transition-delay: 1.7s;
}

.switch-wrap {
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 10;
    transform: translateY(-50%);
	width: 100%;
	-webkit-transition: all 500ms linear;
	transition: all 500ms linear; 
	margin: 0 auto;
	text-align: center;
}
.switch-wrap h1 {
	font-weight: 900;
	font-size: 46px;
	line-height: 1;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 40px;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear; 
}
@media screen and (max-width: 980px){
	
	.nav-but-wrap{ 
		position: relative;
		/*display: inline-block;*/
		float: right;
		/*padding-left: 5px;*/
		left: 10px;
		padding-top: 12px;
		margin-top: 0px;
		transition : all 0.3s ease-out;
	}

/*Aqui cambiamos la posicion del menu*/
.nav:before, .nav:after {
	content: "";
	position: fixed;
    top: 19px;
  right: 17px;
	width: 0;
	height: 0;
	/*Color de la capa antes del menu*/
	background-color: var(--color-principal);
	border-bottom-right-radius: 200%;
	z-index: -1;
	transition: border-radius linear 0.8s, width cubic-bezier(0.77, 0, 0.175, 1) 0.6s, height cubic-bezier(0.77, 0, 0.175, 1) 0.6s;
}
.nav:after {
	/*Color del menu*/
	background-color: var(--negro-principal);
  background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/pat.svg');
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 300%;
	-webkit-transition-delay: 0s;
          transition-delay: 0s;
  box-shadow: 6px 7px 28px 0 #1010104d;
}
.nav:before {
	-webkit-transition-delay: .2s;
          transition-delay: .2s;
}
  .switch-wrap h1 {
    font-size: 32px;
  }
}
.switch-wrap p {
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 1;
	color: #8167a9;
	text-align: center;
	margin-top: 15px;
}
.switch-wrap p span {
	position: relative;
}
.switch-wrap p span:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 2px;
	background-color: #fff;
	left: 0;
	bottom: -4px;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear; 
}
.switch-wrap p span:nth-child(2):before {
	opacity: 0;
}
#switch,
#circle {
	cursor: pointer;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear; 
} 
#switch {
	width: 60px;
	height: 8px;
	margin: 0 auto;
	text-align: center;
	border: 2px solid #000;
	border-radius: 27px;
	background: #8167a9;
	position: relative;
	display: inline-block;
}
#circle {
	position: absolute;
	top: -11px;
	left: -13px;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	box-shadow: 0 4px 4px rgba(26,53,71,0.25), 0 0 0 1px rgba(26,53,71,0.07);
	background: #fff;
}
.switched {
	border-color: #8167a9 !important;
	background: #000 !important;
}
.switched #circle {
	left: 43px;
	background: #000;
}

/* #Light
================================================== */

body.light{
	background-color: #fff;
}
body.light .cursor,
body.light .cursor2,
body.light .cursor3{
	mix-blend-mode: normal;
}
body.light .cursor2{
	border: 2px solid #1f2029;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}
body.light .cursor2.hover{
	background: rgba(0,0,0,0.06);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	border-color: transparent;
}
body.light .logo-wrap a {
	color: #1f2029;
}
body.light .menu-icon__line {
	background-color: #1f2029;
}
body.light .nav:before {
	background-color: #ebebeb66;
}
body.light .nav:after {
	/*Color del menu*/
	background-color: #1c1c1c;
  box-shadow: 6px 6px 22px rgba(42, 31, 63, 0.1);

}
body.light .nav__list-item a{ 
	color: rgba(0,0,0,0.6); 
}
body.light .nav__list-item a:hover{
	color: #1f2029;
}
body.light .nav__list-item.active-nav a{
	color: #293493;
}
body.light .switch-wrap h1 {
	color: #000;
}
body.light .switch-wrap p span:nth-child(2):before {
	opacity: 1;
	background-color: #000;
}
body.light .switch-wrap p span:nth-child(1):before {
	opacity: 0;
}

/* #Link to page
================================================== 
.link-to-portfolio {
	  position: fixed;
    bottom: 40px;
    right: 50px;
    z-index: 200;
    cursor: pointer;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 3px;
    background-position: center center;
    background-size: 65%;
  background-repeat: no-repeat;
    background-image: url('https://assets.codepen.io/1462889/fcy.png');
    box-shadow: 0 0 0 2px rgba(255,255,255,.1);
    transition: opacity .2s, border-radius .2s, box-shadow .2s;
    transition-timing-function: ease-out;
}
.link-to-portfolio:hover {
    opacity: 0.8;
    border-radius: 50%;
    box-shadow: 0 0 0 20px rgba(255,255,255,.1);
}*/








/******* SLIDER *********/

/*Tuve que agregar un div y ponerle altura para que se ajustara*/
.container-slider{
	/*era 530*/
	height: 510px;
 }

 
 @media only screen and (max-width: 767px) {
	 .container-slider{
		 /*era 350*/
		 height: 330px;
	  }
 }
 
 .slider {
	 margin: 0 auto;
	 max-width: 1200px;
	 width: 95%;
	 margin-top: 2%;
   }
   
   .slide_viewer {
	 height: 500px;
	 overflow: hidden;
	 position: relative;
	 border-radius: 10px;
   }
   
   .slide_group {
	 height: 100%;
	 position: relative;
	 width: 100%;
   }
   
   .slide {
	 display: none;
	 height: 100%;
	 position: absolute;
	 width: 100%;
 
   }
   
   .slide:first-child {
	 display: block;
   }
   
   .slide:nth-of-type(1) {
	 background: linear-gradient(to bottom, #04c4ff81 , #830c9662),  url("../img/inicio/slider/slider01.jpeg") no-repeat center center;
	 background-size:cover;
	 background-repeat:no-repeat;
	 background-position: center;
   }
   
   .slide:nth-of-type(2) {
	 background: linear-gradient(to bottom, #04c4ffb4 , #830c9662),   url("../img/inicio/slider/slider02.jpeg") no-repeat center center;
	 background-size:cover;
	 background-repeat:no-repeat;
	 background-position: center;
   }
   
   .slide:nth-of-type(3) {
	 background: linear-gradient(to bottom, #04c4ffb4 , #830c9662),  url("../img/inicio/slider/slider03.jpeg") no-repeat center center;
	 background-size:cover;
	 background-repeat:no-repeat;
	 background-position: center;
   }
   
   .slide:nth-of-type(4) {
	 background: linear-gradient(to bottom, #04c4ffb4 , #830c9662),  url("../img/inicio/slider/slider03.jpeg") no-repeat center center;
	 background-size:cover;
	 background-repeat:no-repeat;
	 background-position: center;
   }
 
   .slide:nth-of-type(5) {
	 background: #1f2029  url("../img/inicio/slider/slider04.jpeg") no-repeat center center;
	 background-size:cover;
	 background-repeat:no-repeat;
	 background-position: center;
   }
   
   .slide_buttons {
	 left: 0;
	 position: absolute;
	 right: 0;
	 text-align: center;
	 /*Agregue el display none para quitar los puntos*/
	 display: none;
	 /*z-index: 999;*/
   }
   
   a.slide_btn {
	 color: #474544 !important;
	 font-size: 42px;
	 margin: 0 0.175em;
	 -webkit-transition: all 0.4s ease-in-out;
	 -moz-transition: all 0.4s ease-in-out;
	 -ms-transition: all 0.4s ease-in-out;
	 -o-transition: all 0.4s ease-in-out;
	 transition: all 0.4s ease-in-out;
   }
   
   .slide_btn.active, .slide_btn:hover {
	 color: #08c1ce !important;
	 cursor: pointer;
   }
   
   .directional_nav {
	 height: 340px;
	 margin: 0 auto;
	 max-width: 1200px;
	 position: relative;
	 top: -450px;
	 /*z-index: 7;*/
   }
   
   .previous_btn {
	 bottom: 0;
	 left: 7%;
	 margin: auto;
	 position: absolute;
	 top: 0;
   }
   
   .next_btn {
	 bottom: 0;
	 margin: auto;
	 position: absolute;
	 right: 7%;
	 top: 0;
   }
   
   .previous_btn, .next_btn {
	 cursor: pointer;
	 height: 65px;
	 opacity: 0.5;
	 -webkit-transition: opacity 0.4s ease-in-out;
	 -moz-transition: opacity 0.4s ease-in-out;
	 -ms-transition: opacity 0.4s ease-in-out;
	 -o-transition: opacity 0.4s ease-in-out;
	 transition: opacity 0.4s ease-in-out;
	 width: 65px;
   }
   
   .previous_btn:hover, .next_btn:hover {
	 opacity: 1;
   }
   
   @media only screen and (max-width: 767px) {
	 .slide_viewer {
		 height: 320px;
		 overflow: hidden;
		 position: relative;
		 border-radius: 10px;
	   }
 
	   .directional_nav {
		 height: 340px;
		 margin: 0 auto;
		 max-width: 940px;
		 position: relative;
		 top: -340px;
	   }
	   
	 .previous_btn {
	   left: 3%;
	 }
	 .next_btn {
	   right: 0%;
	 }
	  
   .slide_buttons {
	 left: 0;
	 position: absolute;
	 right: 0;
	 text-align: center;
	 display: none;
   }
   }
 
   /*texto slider*/
 
   .text{
	 left: 15%;
	 top: 25%;
   position: absolute;
   z-index: 7;
 
 }
 
 .text h2
 {
   font-size: 3em;
   font-weight: 800;
   color: #fff;
   line-height: 1em;
   text-transform: uppercase;
 }
 .text h3
 {
   font-size: 2em;
   font-weight: 700;
   color: #fff;
   line-height: 1em;
   text-transform: uppercase;
 }
 .text p
 {
   font-size: 1.5em;
   color: #fff;
   margin: 15px 0;
   font-weight: 400;
   max-width: 700px;
 }
 
 .text a
 {
   display: inline-block;
   font-size: 1em;
   /*background: #0579c7;*/
   padding: 5px 10px;
   text-transform: uppercase;
   text-decoration: none;
   font-weight: 500;
   margin-top: 10px;
   color: #fff;
   letter-spacing: 2px;
   transition: 0.2s;
   border-radius: 4px;
 }
 .text a:hover
 {
   letter-spacing: 6px;
 }
 
 @media only screen and (max-width: 767px){
   .text{
	 left: 15%;
	 top: 25%;
   position: absolute;
   z-index: 7;
 
 }
 
 .text h2
 {
   font-size: 2em;
 
 }
 .text h3
 {
   font-size: 1em;
 
 }
 .text p
 {
   font-size: 1.1em;
 
 }
 .text a
 {
 
   font-size: 1em;
 
 }
 .text a:hover
 {
   letter-spacing: 6px;
 }
 } 
 
 



 /* === BANER   el baner es min width ojo cuando lo edites ===*/

.page {
	height: 220px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 6rem 0;
  }
  
  .page a{
	text-decoration: none;
  }
  
  .page h1{
  font-size: 1.2rem;
  color: var(--color-principal);
  }
  
  .page h2{
	font-size: 1rem;
  }
  
	.component {
	  margin: 0 1rem;
	  background: #fff;
	  box-shadow: 0 0 0.25rem rgba(black, 0.3);
	  border-radius: 10px;
	  padding: 1rem;
	  width: 100%;
	  font-size: 1rem;
	  color: var(--color-secundario);
	 }
	.avatar {
	  background-color: darken(white, 10%);
	  background-image: url('../img/footer/fornite.png');
	  background-size: cover;
	  border-radius: 0%;
	  width: 12em;
	  height: 12em;
	  margin: 0 auto;
	  /*border: 0.125rem solid #ccc;*/
	}
	.user_info {
	  text-align: center;
	  margin: 0.5rem 0 1.25rem;
	}
  
	  /*
		h2:before {
		  content: 'Last Updated: ';
		}
		*/
	  
	.btn2 {
	  padding: 1rem;
	  font-size: 1rem;
	  text-align: center;
	  background: var(--color-principal);
	  color: #fff;
	  border-radius: 10px;
	  box-shadow: 0 0 2px rgba(grey, 0.5);
	  transition: all 0.2s;
	}
	  .btn2:hover {
		cursor: pointer;
		background: var(--color-secundario);
	  }
	
  
  @media (min-width: 768px) {
	.page {
	  height: 14%;
	  width: 100%;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  margin: 0rem auto;
	  max-width: 1200px;
	}
	  .component {
		display: flex;
		align-items: center;
		padding: 1rem ;
		width: 1070px;
		font-size: 10px;
	  }
	  .avatar, .user_info, .btn {
		flex: 1;
	  }
	  .avatar {
		max-width: 12em;
		height: 12em;
		margin: 0;
		border-radius: 0;
		border: 0;
	  }
	  .user_info {
		text-align: left;
		margin: 0 1rem 0 1rem;
  
	  }
	  .btn2 {
		padding: 1rem;
		font-size: 1rem;
		max-width: 10rem;
	  }
	}
	
  /* === TERMINA BANNER ===*/



/**** CARDS UNBOXING ***/

/*---- Card ----*/
.container__unbox {
    padding-top: 2rem; 
    padding-bottom: 100px;
	max-width: 1200px;
	width: 95%;
	margin: 0 auto;
  }
.card {
    border-radius: 8px;
    margin-top: 20px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.295);
  }
  .card:hover {
    box-shadow: 0px 9px 17px rgba(0, 0, 0, 0.70);
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .card .image-box {
    background: #ffffff;
    overflow: hidden;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.50);
    border-radius: 5px;
    height: 450px;
  }
  .card .card1{
    background: url('../img/img-unboxing/miniaturas-unboxing/xbox-series-s.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .card .card2{
    background: url('https://images.unsplash.com/photo-1606144042614-b2417e99c4e3?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1740&q=80');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .card .card3{
    background: url('https://images.unsplash.com/photo-1578303512597-81e6cc155b3e?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1740&q=80');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.card .card4{
    background: url('../img/img-unboxing/miniaturas-unboxing/unboxing-nintendo-2ds.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.card .card5{
    background: url('https://images.unsplash.com/photo-1636298813354-00d8200924a2?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1740&q=80');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.card .card6{
    background: url('../img/img-unboxing/miniaturas-unboxing/unboxing-nintendo-2ds.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.card .card7{
    background: url('../img/img-unboxing/miniaturas-unboxing/unboxing-nintendo-2ds.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.card .card8{
    background: url('../img/img-unboxing/miniaturas-unboxing/unboxing-nintendo-2ds.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.card .card9{
    background: url('../img/img-unboxing/miniaturas-unboxing/unboxing-nintendo-2ds.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
  /*---- Date Box ----*/
  .card .container-date {
    padding: 0px;
    margin: 0px;
    font-size: 15px;
    color: #FFFFFF !important;
    font-weight: 900;
  }
  .card .date-box {
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    padding: 16px 0px;
    background: none;
    text-align: center; 
    width: 58px;
    float: right;
    margin: 0px 12px 0px 0px;
    background: rgba(0, 0 ,0 , 0.7);
  }
  .card:hover .date-box {  
    background: var(--color-principal);
    color: #000000;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
  }
  .container-date .date-box span {
    font-size: 26px;
    line-height: 29px;
  }
  .container-date .date-box p {
    line-height: 14px;
    margin: auto 0px;
    text-transform: uppercase;
  }
  /*---- Text Container ----*/
  .card .image-box .text-container {
    padding: 18px 20px;
    margin-top: 324px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow: hidden;
	background-color: #000;
  }
  .card .image-box:hover .text-container {
    padding: 16px 20px;
    margin-top: 204px;
    background: rgba(0, 0 ,0 , 0.7);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .card .image-box .text-container p {
    font-size: 14px;
    letter-spacing: 1px;
    color: var(--color-principal);
    margin: 12px 0px 5px 0px;
    padding: 0px;
  }
  .subtitle {
    font-size: 1rem;
    text-align: left;
    color: var(--color-principal);
    font-weight: 700;
    line-height: 46px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 0px;
  }
  .subtitle i {
    color: var(--color-principal);
    visibility: hidden;
    margin-left: 8px;
  }
  .card:hover .subtitle i {
    visibility: visible;
  }
  /*---- Button ----*/  
  .button-down {
    background: var(--color-principal);
    padding: 12px 0px;
    text-align: center;
    font-size: 15px;
    color: var(--blanco) !important;
    /*font-weight: 900;
    text-transform: uppercase;*/
    letter-spacing: 1px;
  }


/*** TERMINAN CARDS UNBOXING ***/

 /***** GRID ****/


 .activity-section {
	padding-bottom: 100px;
  }

  .activity-section p{
	  font-size: 1rem;
	  color: var(--background);
	  font-weight: 700;
  }

  .activity-icon{
	  text-decoration: none;
	  transition: ease-in.2s;
  }
  .activity-icon:hover{
	transform: scale(1.2);
	transition: ease-in .2s;
  }

  .activity-content a{
	color: var(--color-principal);
  }
  .activity-bg-image {
	background-image: url("../img/inicio/section-grid/01.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	padding-top: 19px;
	margin-bottom: 19px;
	position: relative;
	max-width: 1200px;
	width: 95%;
	margin: 0 auto;
	border-radius: 10px;
  }
  .activity-bg-image:before {
	content: "";
	background-color: #05418ab6;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	opacity: 0.75;
	border-radius: 10px;
  }
  .section-heading-white {
	color: var(--color-principal);
  }
  
  .section-heading {
	margin-bottom: 50px;
  }
  .section-heading h5 {
	color: var(--color-principal);
	font-size: 15px;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 22px;
	text-transform: uppercase;
	display: inline-block;
  }
  .section-heading-white h2,
  .section-heading-white p {
	color: var(--blanco);
  }
  
  .section-heading h2 {
	font-size: 2rem;
	font-weight: 900;
	line-height: 1.1;
	text-transform: uppercase;
  }
  .title-icon-divider {
	color: #0791be;
	line-height: 1;
	position: relative;
	margin-top: 25px;
	display: flex;
  }
  .text-center .title-icon-divider {
	justify-content: center;
  }
  .section-heading-white .title-icon-divider {
	color: var(--color-principal);
  }
  .title-icon-divider:before,
  .title-icon-divider:after {
	content: "....";
	display: inline-block;
	font-size: 37px;
	line-height: 0;
	letter-spacing: 3px;
  }
  .title-icon-divider [class*="fa-"] {
	font-size: 20px;
	margin-left: 10px;
	margin-right: 10px;
  }
  .activity-inner {
	display: flex;
	flex-wrap: wrap;
  }
  .activity-bg-image .activity-inner.row {
	margin-left: 0;
	margin-right: 0;
  }
  .activity-bg-image .activity-inner [class*="col-"] {
	padding-left: 0;
	padding-right: 0;
  }
  
  .activity-inner .activity-item {
	border: 1px solid var(--color-principal);
	text-align: center;
	padding: 15px;
  }
  .activity-bg-image .activity-item {
	border-width: 0 2px 0 0;
	border-color: var(--color-principal);
	margin-bottom: 0;
  }
  .activity-bg-image [class*="col-"]:last-child .activity-item {
	border-right: none;
  }
  @media (max-width: 991px) and (min-width: 768px) {
  .activity-bg-image [class*=col-]:nth-child(3) ~ [class*=col-] .activity-item {
	  border-bottom: none;
  }
	}
  @media screen and (max-width: 767px) {
  .activity-bg-image .activity-item {
	  border-width: 0 2px 2px 0;
  }
	}
  @media (max-width: 991px) and (min-width: 768px) { 
  .activity-bg-image .activity-item {
	  border-width: 0 1px 1px 0;
  }
  }
  @media (max-width: 991px) and (min-width: 768px) {
  .activity-bg-image [class*=col-]:nth-child(3) .activity-item {
	  border-right: none;
  }
	}
  @media screen and (max-width: 767px) { 
  .activity-bg-image [class*=col-]:nth-child(2n+2) .activity-item {
	  border-right: none;
  }
  }
  @media screen and (max-width: 767px) { 
  .activity-bg-image [class*=col-]:nth-child(4) ~ [class*=col-] .activity-item {
	  border-bottom: none;
  }
  }
  .activity-inner .activity-item .activity-icon {
	margin-bottom: 15px;
  }
 /**** TERMINA GRID ****/





  /*======== TEXTO E IMAGEN ===========*/
  
  .container-intro{
	  max-width: 1200px;
	  width: 95%;
	  margin: 0 auto;
	  padding: 0;
  }
  @media screen and (max-width: 767px) { 
	.container-intro{
		max-width: 1200px;
		width: 90%;
		margin: 0 auto;
		padding: 0;
	}
}
  
  .section .row{
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  .section .row .col-md-6{
    /*background: #f5f5f5;*/
    margin-right: -2%;
    padding: 4%;
  }
  .section h3{
    color: var(--color-principal);
     border-bottom: solid 3px var(--color-principal);
     font-size: 1.2rem;
     font-weight: 600;
  }
  .section p{
    margin-top: 10%;
    color: var(--negro-principal);
    font-size: 1rem;
	/*font-weight: 500;*/
  }
  .section img
  {
    width: 100%;
    border-radius: 10px;
  }
   /*===== TERMINA TEXTO E IMAGEN =======*/

/* 15 */
.frame-btn {
	width: 90%;
  }
  button {
	margin: 0px;
  }
  .custom-btn {
	width: 130px;
	height: 50px;
	color: var(--blanco);
	font-size: 1rem;
	border-radius: 5px;
	padding: 10px 25px;
	font-weight: 500;
	background: transparent;
	cursor: pointer;
	transition: all 0.3s ease;
	position: relative;
	display: inline-block;
	 box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
	 7px 7px 20px 0px rgba(0,0,0,.1),
	 4px 4px 5px 0px rgba(0,0,0,.1);
	outline: none;
  }
.btn-15 {
	background: var(--color-principal);
	border: none;
	z-index: 1;
  }
  .btn-15:after {
	position: absolute;
	content: "";
	width: 0;
	height: 100%;
	top: 0;
	right: 0;
	z-index: -1;
	background-color: var(--color-secundario);
	border-radius: 5px;
	 box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
	 7px 7px 20px 0px rgba(0,0,0,.1),
	 4px 4px 5px 0px rgba(0,0,0,.1);
	transition: all 0.3s ease;
  }
  .btn-15:hover {
	color: #fff;
  }
  .btn-15:hover:after {
	left: 0;
	width: 100%;
  }
  .btn-15:active {
	top: 2px;
  }
  




/**** CARDS *****/


.cards__unboxing {
	max-width: 1200px;
	margin: 0 auto;
	padding: 1rem;
	display: flex;
	justify-content: center;
	gap: 2rem;
	flex-wrap: wrap;
  }
  .cards__unboxing > * {
	flex-grow: 1;
	flex-basis: calc((600px - 100%) * 999);
	min-width: 280px;
	max-width: 330px;
	border-radius: 10px;
  }
  
  .card__unboxing {
	display: flex;
	flex-direction: column;
	background: #fff;
	color: #000;
	border-radius: 0.45em;
	box-shadow: 3px 2px 14px rgb(38, 38, 49, 0.4);
	font-size: 1rem;
	overflow: hidden;
  }
  
  @media (max-width: 715px) {
	.card__unboxing {
	  max-height: 250px;
	  min-width: 460px;
	  flex-direction: row;
	}
  }
  .card__image {
	display: flex;
	background-position: center;
	background-size: cover;
	flex: 0 0 250px;
	border-radius: 10px;
  }
  
  .a {
	background-image: url(https://cdn.pixabay.com/photo/2017/02/01/22/02/mountain-landscape-2031539_960_720.jpg);
  }
  
  .b {
	background-image: url(https://cdn.pixabay.com/photo/2015/09/09/16/05/forest-931706_960_720.jpg);
  }
  
  .c {
	background-image: url(https://cdn.pixabay.com/photo/2015/12/01/20/28/road-1072823_960_720.jpg);
  }
  
  .d {
	background-image: url(https://cdn.pixabay.com/photo/2016/08/09/21/54/lake-1581879_960_720.jpg);
  }
  
  .card__content {
	padding: 1rem;
	display: flex;
	align-items: center;
	flex-direction: column;
  }
  
  .card__title {
	font-size: 1.75rem;
	font-weight: 700;
	margin-bottom: 0.5rem;
	color: var(--color-principal);
  }
  .card__text {
	color:#0007;
	font-style: 1.1rem;
	margin-bottom: 1em;
  }
  .card__readmore {
	position: relative;
	margin-bottom: 0.5em;
	display: inline-flex;
	text-decoration: none;
	padding: 0.45em 1.05em;
	border-radius: 0.45em;
	background: linear-gradient(-32deg, #999fff, 50%, plum);
	color: var(--color-secundario);
	font-size: 1.1rem;
	box-shadow: 0 0.5em 1.2em #0004;
  }
  

/*** TERMINAN CARDS ***/




/* === CAROUSEL === */

/* start: properties styles */
.container-carousel {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	position: relative;
	}
  
	
  
  
  #properties {
	margin: 1rem 0 2rem;
	position: relative;
  }
  
  #properties h2 {
	margin-bottom: 1.5rem;
	padding-left: 1rem;
	color: var(--color-principal);
	font-weight: 700;
	font-size: 1.2rem;
	/*border-bottom: solid 3px #2726260d;*/
  }
  
  #properties .container {
	position: relative;
  }
  /*
  #properties .container:before {
	content: "/";
	position: absolute;
	right: 70px;
	top: 8px;
	color: #999;
  }*/
  
  #properties-slider a.slick-arrow {
	color: var(--color-principal);
	position: absolute;
	top: -50px;
	right: 15px;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
	text-decoration: none;
	font-size: 1rem;
  }
  
  #properties-slider i{
	color: var(--color-principal);
	font-size: 2rem;
  }
  
  #properties-slider a.slick-prev {
	right: 80px;
  }
  
  #properties-slider .slick-slide {
	padding: 0 15px;
  }
  
  #properties-slider img {
	width: 100%;
	display: block;
	height: 220px;
    object-fit: cover;
  
	border-start-start-radius: 10px;
	border-top-right-radius: 10px;
	box-shadow: 0px 14px 10px rgba(34, 35, 58, 0.2);
  }
  
  #properties-slider .property-details {
	padding: 1rem;
	background-color: var(--negro-principal);
	border-end-start-radius: 10px;
	border-bottom-right-radius: 10px;
  }
  
  #properties-slider .price {
	font-size: 1rem;
	color: var(--blanco);
	font-weight: 300;
	margin: 0 0 0.5rem 0;
  }
  
  #properties-slider .property-details span {
	font-size: .8rem;
	padding-right: 15px;
  }
  
  #properties-slider .property-details span.baths {
	padding-left: 10px;
  }
  
  #properties-slider .property-details span.sqft {
	padding-right: 0;
	padding-left: 10px;
  }
  
  #properties-slider .property-details span.beds,
  #properties-slider .property-details span.baths {
	border-right: 1px solid #888;
  }
  
  #properties-slider .property-details address {
	font-size: 1rem;
	font-style: normal;
	margin-top: 0.5rem;
  }
  
  #properties button.rounded {
	display: block;
	margin: 2rem auto 0;
	width: 350px;
  }
  /* end: properties styles */
  
  /* === TERMINA CAROUSEL === */
  
  
  



/* #Progress
================================================== */

.progress-wrap {
	position: fixed;
	right: 3%;
	bottom: 3%;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	box-shadow: inset  0 0 0 2px #ffffff33;
	z-index: 9;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap.active-progress {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.progress-wrap::after {
	position: absolute;
	font-family: 'unicons';
	content: '\e84b';
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	color: var(--color-principal);
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::after {
	opacity: 1;
	color: #00b7fa;
}
.progress-wrap::before {
	position: absolute;
	font-family: 'unicons';
	content: '\e84b';
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	opacity: 0;
	/*background-image: linear-gradient(298deg, var(--red), var(--yellow));*/
	/*-webkit-background-clip: text;*/
	-webkit-text-fill-color: transparent;
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 2;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::before {
	opacity: 1;
}
.progress-wrap svg path { 
	fill: none; 
}
.progress-wrap svg.progress-circle path {
	stroke: var(--color-principal);
	stroke-width: 4;
	box-sizing:border-box;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
body.light .progress-wrap {
	box-shadow: inset  0 0 0 2px rgba(0,0,0,0.2);
}
body.light .progress-wrap::after {
	color: var(--black-blue);
}
body.light .progress-wrap svg.progress-circle path {
	stroke: var(--black-blue);
}


  /***** TERMINA EL TOP SCROLL ******/









/********* FOOTER ********/

img {
	max-width: 100%;
	height: auto;
  }
  /********* FOOTER ********/
  /*.container-footer{
	  max-width: 1200px;
	  width: 90%;
	background-color: #c1c1c1;
	margin: 0 auto;
  }*/
  
  #footer {
	background: var(--color-secundario);
	padding: 0 0 25px 0;
	color: #111;
	font-size: 14px;
	margin: 0 auto;
  }
  /* ICONOS REDES SOCIALES */
  .fa-facebook-f{
	  font-size: 1.2rem;
  }

  .fa-instagram{
	font-size: 1.2rem;
  }

  .fa-youtube{
	  font-size: 1.2rem;
  }

  .fa-tiktok{
	font-size: 1.2rem;
}

.fa-twitch{
	font-size: 1.2rem;
}
/* TERMINAN ICONOS REDES SOCIALES*/
  
  #footer .footer-top {
	background: var(--blanco);
	padding: 20px;
  }
  
  #footer .footer-top .footer-info {
	margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-info h3 {
	font-size: 26px;
	margin: 0 0 20px 0;
	padding: 2px 0 2px 0;
	line-height: 1;
	font-family: var(--font-body);
	/*font-weight: 700;*/
	color: var(--color-principal);
  }
  
  #footer .footer-top .footer-info img {
	height: 60px;
	margin-bottom: 10px;
  }
  
  #footer .footer-top .footer-info p {
	font-size: .9rem;
	/*font-weight: 500;*/
	line-height: 24px;
	margin-bottom: 0;
	font-family: var(--font-body);
	color: #111;
  }
  
  #footer .footer-top .social-links a {
	font-size: .9rem;
	display: inline-block;
	background: var(--color-secundario);
	color: #eee;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 50%;
	text-align: center;
	width: 36px;
	height: 36px;
	transition: 0.3s;
  }
  
  #footer .footer-top .social-links a:hover {
	background: #fff;
	color: var(--color-principal);
	text-decoration: none;
  }
  
  #footer .footer-top h4 {
	font-size: 1rem;
	font-weight: bold;
	color: var(--color-principal);
	text-transform: uppercase;
	position: relative;
	padding-bottom: 12px;
	border-bottom: 2px solid var(--color-principal);
  }
  
  #footer .footer-top .footer-links {
	margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
  }
  
  #footer .footer-top .footer-links ul i {
	padding-right: 5px;
	color: var(--color-principal);
	font-size: .9rem;
  }
  
  #footer .footer-top .footer-links ul li {
	border-bottom: 1px solid #5757573a;
	padding: 10px 0;
  }
  
  #footer .footer-top .footer-links ul li:first-child {
	padding-top: 0;
  }
  
  #footer .footer-top .footer-links ul a {
	color: var(--negro-principal);
	font-weight: 500;
	transition: .2s ease-in;
  }
  
  #footer .footer-top .footer-links ul a:hover {
	color: var(--color-principal);
	text-decoration: none;
	transition: .2s ease-in;
  }
  
  #footer .footer-top .footer-contact {
	margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-contact p {
	line-height: 26px;
	font-size: .9rem;
	font-weight: 500;
  }
  
  #footer .footer-top .footer-newsletter {
	margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-newsletter input[type="email"] {
	border: 0;
	padding: 6px 8px;
	width: 65%;
  }
  
  #footer .footer-top .footer-newsletter input[type="submit"] {
	background: #f82249;
	border: 0;
	width: 35%;
	padding: 6px 0;
	text-align: center;
	color: #fff;
	transition: 0.3s;
	cursor: pointer;
  }
  
  #footer .footer-top .footer-newsletter input[type="submit"]:hover {
	background: #55308a;
  }
  
  #footer .copyright {
	text-align: center;
	padding-top: 30px;
	font-size: .9rem;
	font-weight: 500;
	color: #fff;
  }
  
  #footer .credits {
	text-align: center;
	font-size: .9rem;
	font-weight: 500;
	color: #fff;
  }
  
  
  /* Termina Footer */ 



  /* Video Modal
  -----------------------------------------*/
  .video-modal,
  .video-modal .overlay {
	  position: absolute;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  z-index: 3000;
  }
  .video-modal {
	  overflow: hidden;
	  position: fixed;
	  opacity: 0.0;
  
	-webkit-transform: translate(500%,0%);
	transform: translate(500%,0%);
  
	-webkit-transition: -webkit-transform 0s linear 0s;
	transition: transform 0s linear 0s;
  
  
	/* using flexbox for vertical centering */
  
	/* Flexbox display */
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
  
	/* Vertical alignment */
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
  
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
  }
  .video-modal .overlay {
	z-index: 0;
	background: rgba(13,1,61,0.82); /* overlay color */
  
	opacity: 0.0;
  
	-webkit-transition: opacity 0.2s ease-out 0.05s;
	transition: opacity 0.2s ease-out 0.05s;
  }
  
  
  .video-modal-content {
	  position: relative;
	  top: auto;
	  right: auto;
	  bottom: auto;
	  left: auto;
	  z-index: 1;
	
	  margin: 0 auto;
  
	  overflow-y: visible;
  
	  background: #000;
	
	width: calc(100% - 12em);
	height: 0;
	padding-top: calc((100% - 12em) * 0.5625); /* 16:9 calc */
  }
  
  /* Scaling to fit within the current Viewport size:
	 When viewport aspect ratio is greater than 16:9
	 work off the height instead of the width for calc */
   @media (min-aspect-ratio: 16/9) {
	.video-modal-content {
	  width: 0;
	  height: calc(100vh - 10em);
	  padding-top: 0;
	  padding-left: calc((100vh - 10em) * 1.7778); /* 16:9 calc */
	}
  }
  
  /* Mobile Layout Tweaks - side margins reduced */
  @media (max-width: 640px) {
	  .video-modal-content {
		  width: calc(100% - 1em);
	  padding-top: calc((100% - 1em) * 0.5625); /* 16:9 calc */
	  }
  }
  
  /* modal close button */
  .close-video-modal {
	  display: block;
	  position: absolute;
	  left: 0;
	  top: -40px;
  
	  text-decoration: none;
	  font-size: 20px;
	  font-weight: bold;
	  color: #fff;
  }
  
  /* set the iframe element to stretch to fit its parent element */
  iframe#youtube {
	  position: absolute;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  z-index: 1;
  
	  background: #000;
	  box-shadow: 0px 2px 16px rgba(0,0,0,0.5);
  }
  
  /* show the modal: 
	 add class to the body to reveal */
  .show-video-modal .video-modal {
	  opacity: 1.0;
  
	  transform: translate(0%,0%);
	  -webkit-transform: translate(0%,0%);
  }
  .show-video-modal .video-modal .overlay {
	  opacity: 1.0;
  }
  .show-video-modal .video-modal-content {
	  transform: translate(0%,0%);
	  -webkit-transform: translate(0%,0%);
  }